The site you requested may not be relevant in your area.

Wednesday, August 8, 2018

Wymagana pilna aktualizacja aplikacji

Jako dostawca usług płatniczych dokładamy wszelkich starań, aby nasi Klienci spełniali wymagania bezpieczeństwa dotyczące przetwarzania wszystkich rodzajów transakcji kartowych. Chcemy poinformować Cię o wymaganej pilnej aktualizacji aplikacji MobileMerchant.
 

Co się zmienia?

MobileMerchant od kilku lat wykorzystuje certyfikaty bezpieczeństwa firmy Thawte do zabezpieczania transakcji płatniczych. W 2017 r. firma Symantec zajmująca się bezpieczeństwem witryn internetowych, w skład której wchodziły firmy Thawte i GlobalSign, została sprzedana firmie DigiCert. W ramach przejęcia Thawte Certificate Authority został wycofywany, a certyfikaty Thawte nie gwarantują już bezpieczeństwa.

 

W związku z tym od dnia 28 sierpnia 2018 roku MobileMerchant używać będzie nowych certyfikatów bezpieczeństwa firmy DigiCert.

Co to oznacza dla Ciebie?

Jeśli korzystasz ze smartfona lub tabletu z systemem operacyjnym Android, powinieneś jak najszybciej zaktualizować aplikację MobileMerchant, aby móc z niej korzystać po 28 sierpnia 2018 r.

 

Obsługa nowych certyfikatów bezpieczeństwa firmy DigiCert zależy od smartfona lub tabletu, na którym korzystasz z aplikacji MobileMerchant.

Co należy zrobić?

Zachęcamy do uaktualnienia aplikacji tak szybko, jak to możliwe, przed terminem 28 sierpnia 2018 roku, w celu zminimalizowania jakiegokolwiek wpływu na Twoją firmę.

pobierz z Google Play

Podsumowanie, jaki wpływ ma zmiana certyfikatów bezpieczeństwa, z podziałem na poszczególne systemy operacyjne przedstawiono poniżej:

 

Duży wpływ: wymagana aktualizacja

Android (wersje 4.x i wcześniejsze):

Nowe certyfikaty bezpieczeństwa firmy DigiCert mogą nie być obsługiwane i konieczna jest aktualizacja aplikacji MobileMerchant, aby móc korzystać z MobileMerchant po 28 sierpnia 2018 roku.

 

Mały wpływ: zalecana aktualizacja

Android (wersje 5.x i nowsze)

Nowe certyfikaty bezpieczeństwa firmy DigiCert są obsługiwane, ale zaleca się aktualizację aplikacji MobileMerchant, aby móc korzystać z MobileMerchant po 28 sierpnia 2018 roku.

 

Bez wpływu: aktualizacja nie jest wymagana

iOS (wszystkie wersje)

Nowe certyfikaty bezpieczeństwa firmy DigiCert są obsługiwane i nie są wymagane żadne zmiany.

 

Uaktualniona wersja aplikacji MobileMerchant (wersja 2.4.1) automatycznie sprawdzi, czy nowe certyfikaty bezpieczeństwa fimy DigiCert są obsługiwane, gdy aplikacja zostanie uruchomiona po raz pierwszy.

 

Jeśli certyfikaty bezpieczeństwa nie są obsługiwane, aplikacja zainstaluje certyfikaty bezpieczeństwa i przeprowadzi użytkownika przez kolejne kroki.

Co się stanie, jeśli nie uaktualnisz aplikacji MobileMerchant?

Jeśli nowe certyfikaty bezpieczeństwa firmy DigiCert nie zostaną zainstalowane na smartfonie lub tablecie, na którym korzystasz z aplikacji MobileMerchant, począwszy od 28 sierpnia 2018 r. przeprowadzanie transakcji, przy użyciu tego urządzenia, nie będzie możliwe.

Służymy pomocą

Jeśli po uaktualnieniu aplikacji MobileMerchant na urządzeniu z systemem operacyjnym Android otrzymasz komunikat ostrzegawczy lub podczas przeprowadzania transakcji wystąpią problemy począwszy od 28 sierpnia 2018 r., skontaktuj się z naszym zespołem pomocy technicznej:

 

mobile@elavon.com

 

22 306 08 49

Back To Latest News

Leaving?

By selecting "Continue," you will leave Elavon and enter a third party Web site. Elavon is not responsible for the content of, or products and services provided by   , nor does it guarantee the system availability or accuracy of information contained in the site. This Web site is not controlled by Elavon. Please note that the third party site may have privacy and information security policies that differ from those of Elavon.